Dễ bị tấn công vì hai lỗi bảo mật mới trong ICQ IM của AOL

Khoảng 160 triệu người sử dụng ICQ của AOL có thể gặp lỗi, thậm chí máy tính ngừng hoạt động (crash) nếu không nhanh chóng nâng cấp.

Một công ty bảo mật vừa công bố hai lỗ hổng trong ICQ có thể cho phép hacker tấn công, phát tán malware lên máy tính của nạn nhân.

ICQ là dịch vụ tin nhắn tức thời (IM - Instant messaging, tương tự như Yahoo Messager) của AOL, được giới thiệu vào năm 1996, hỗ trợ 19 ngôn ngữ. Đến nay, ICQ đã có cả các chức năng như video, VoIP hay SMS hướng tới nhóm khách hàng trẻ tuổi. Hiện có khoảng 160 triệu người đăng kí sử dụng ICQ và 80% trong số đó ở độ tuổi 13-29 với thời gian online trung bình 5giờ/ngày.

Lỗ hổng bảo mật trong ICQ Pro 2003b IM có thể giúp hacker tấn công từ chối dịch vụ và tấn công các hệ thống từ xa. Kẻ tấn công có thể gây ra hiện tượng tương tự lỗi tràn bộ đệm bằng cách gửi các gói dữ liệu chứa mã độc hại kèm theo các đoạn hội thoại khiến cho máy tính của nạn nhân bị “crash”.

ICQ Toolbar 1.3 cũng có thể được các hacker tận dụng để điều khiển và thay đổi các thiết lập trong toolbar của người bị tấn công và gửi cho họ các trang web qua ICQ. Kẻ tấn công có thể “đính” vào trang web đó các đoạn mã độc hại. Các chuyên gia của Core Security (www.coresecurity.com) cho biết kiểu tấn công này đang ngày một phổ biến.

Hiện nay, Core Security Technologies khuyến cáo người sử dụng nên cập nhật phiên bản 5.1 của ICQ để vá các lỗ hổng này.

ĐÔNG QUANG

Thứ Hai, 11/09/2006 05:52
31 👨 129
0 Bình luận
Sắp xếp theo